opj_clock.h File Reference

Internal function for timing. More...

Go to the source code of this file.

## Functions

Exported functions
OPJ_FLOAT64 | opj_clock (void)
| Difference in successive opj_clock() calls tells you the elapsed time.

## Detailed Description

Internal function for timing.

The functions in OPJ_CLOCK.C are internal utilities mainly used for timing.

## Function Documentation

## opj_clock()

OPJ_FLOAT64 opj_clock | ( | void |  | ) |

Difference in successive opj_clock() calls tells you the elapsed time.

Returns
  Returns time in seconds

Referenced by main(), and opj_wallclock().